Subject: Re: I-D ACTION:draft-dawkins-nomcom-start-earlier-00.txt

From: Russ Housley <[email-masked]>
Date: Wed, 23 May 2007 09:40:01 -0400

>http://www.ietf.org/internet-drafts/draft-dawkins-nomcom-start-earlier-00.txt

I want to highlight the posting of this individual submission, and 
point to the mail list where it will be discussed.  The mail list 
that lead to RFC 3777 will be revitalized for this discussion:

    [email-masked]

The usual "-request" mechanism works for enrollment.

Thanks,
   Russ

----------------------------------------------------------------
To subscribe or unsubscribe from this elist use the subscription
manager: <http://lists.elistx.com/subscribe>